	Subroutine FTP$Help
c
	Include '($HLPDEF)/LIST'
c
	Character*256	Cmd
c
	Integer*4	LBR$Output_Help,	Ret_Stat,	Flags
	Integer*4	Cmd_Len
c
	External	Lib$Put_Output,		Lib$Get_Input
c
	Call CLI$Get_Value ( 'HELP_LINE', Cmd, Cmd_Len )
c
	Flags = JIOR(JIOR(HLP$M_PAGE,HLP$M_PROMPT),HLP$M_HELP)
c
	Ret_Stat = LBR$Output_Help	(	LIB$Put_Output
	1				,
	1				,	Cmd( : Cmd_Len )
	1				,	'FTP$HELP'
	1				,	Flags
	1				,	LIB$Get_Input
	1				)
c
	If ( .not. Ret_Stat ) Call Lib$Signal( %Val(Ret_Stat) )
c
	Return
	End
